-- phpMyAdmin SQL Dump
-- version 3.2.4
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Dec 07, 2011 at 09:48 PM
-- Server version: 5.1.41
-- PHP Version: 5.3.1

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `gr8msearch`
--

-- --------------------------------------------------------

--
-- Table structure for table `categories`
--

CREATE TABLE IF NOT EXISTS `categories` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `active` enum('0','1') NOT NULL DEFAULT '0',
  `sel` varchar(100) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=33 ;

--
-- Dumping data for table `categories`
--

INSERT INTO `categories` (`id`, `name`, `active`, `sel`) VALUES
(1, 'web-search', '1', '1'),
(2, 'music', '1', '0'),
(3, 'images', '1', '0'),
(4, 'videos', '1', '0'),
(5, 'blogs', '1', '0'),
(6, 'downloads', '1', '0'),
(7, 'books', '1', '0'),
(9, 'lyrics', '1', '0'),
(12, 'jobs', '1', '0'),
(13, 'social-bookmark', '1', '0');

-- --------------------------------------------------------

--
-- Table structure for table `keywords`
--

CREATE TABLE IF NOT EXISTS `keywords` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cat_id` int(11) NOT NULL DEFAULT '1',
  `keyword` varchar(200) NOT NULL,
  `count` int(11) NOT NULL,
  `today` datetime NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `keyword` (`keyword`),
  UNIQUE KEY `keyword_2` (`keyword`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=100 ;

--
-- Dumping data for table `keywords`
--

INSERT INTO `keywords` (`id`, `cat_id`, `keyword`, `count`, `today`) VALUES
(73, 1, 'no', 5, '2009-12-20 14:48:51'),
(75, 7, 'secret', 6, '2009-12-18 20:48:26'),
(68, 1, 'bindass buzz', 11, '2011-12-07 21:45:44'),
(66, 1, 'yahoo', 1, '0000-00-00 00:00:00'),
(65, 1, 'google', 68, '2011-12-07 21:47:01'),
(61, 1, 'bindass', 7, '0000-00-00 00:00:00'),
(82, 7, 'books', 3, '2009-12-20 14:47:12'),
(81, 1, 'google wave', 4, '2009-12-20 14:46:41'),
(83, 1, 'music', 4, '0000-00-00 00:00:00'),
(84, 1, 'gol mal', 2, '0000-00-00 00:00:00'),
(85, 1, 'shopping', 2, '0000-00-00 00:00:00'),
(86, 1, 'mobile tonia', 9, '2011-12-05 10:48:36'),
(91, 1, 'css', 1, '2009-12-20 14:24:52'),
(88, 1, 'go cool', 1, '2009-12-20 14:20:32'),
(89, 1, 'mobiletonia', 1, '2009-12-20 14:21:36'),
(90, 1, 'ringtones', 1, '2009-12-20 14:22:31'),
(92, 1, 'gr8tutorial', 2, '2009-12-20 14:25:37'),
(93, 1, 'ketrina', 5, '2011-12-05 10:49:53'),
(94, 1, 'gmail', 1, '2009-12-20 14:26:34'),
(95, 1, 'iPhone', 4, '2011-12-05 10:48:07'),
(96, 12, 'record', 1, '2011-12-04 16:08:10'),
(97, 7, 'RECORDS', 11, '2011-12-04 16:18:38'),
(98, 7, 'products', 1, '2011-12-04 16:13:07'),
(99, 1, 'all the web', 1, '2011-12-07 21:47:21');

-- --------------------------------------------------------

--
-- Table structure for table `members`
--

CREATE TABLE IF NOT EXISTS `members` (
  `member_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `firstname` varchar(100) DEFAULT NULL,
  `lastname` varchar(100) DEFAULT NULL,
  `login` varchar(100) NOT NULL DEFAULT '',
  `passwd` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`member_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `members`
--

INSERT INTO `members` (`member_id`, `firstname`, `lastname`, `login`, `passwd`) VALUES
(1, 'admin', 'admin', 'admin', '21232f297a57a5a743894a0e4a801fc3');

-- --------------------------------------------------------

--
-- Table structure for table `settings`
--

CREATE TABLE IF NOT EXISTS `settings` (
  `id` int(11) NOT NULL,
  `site_name` varchar(100) NOT NULL,
  `site_title` varchar(100) NOT NULL,
  `site_desc` text NOT NULL,
  `site_keywords` text NOT NULL,
  `site_email` text NOT NULL,
  `top_ads` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `right_ads` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `ads_status` varchar(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `settings`
--

INSERT INTO `settings` (`id`, `site_name`, `site_title`, `site_desc`, `site_keywords`, `site_email`, `top_ads`, `right_ads`, `ads_status`) VALUES
(1, 'Gr8Script.com', 'Multiple Search', 'Multiple Search Engine', 'search,search engine,multiple,search,web search,image search,book search,download search, music search, video search,lyrics search, bookmark search,jobsearch', 'support@gr8script.com', '<img src="http://www.gr8script.com/multiple_search/images/728x15.jpg" />', '<img src="http://www.gr8script.com/multiple_search/images/120x600.jpg" />', 'y');

-- --------------------------------------------------------

--
-- Table structure for table `sites`
--

CREATE TABLE IF NOT EXISTS `sites` (
  `id` int(4) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `cat_id` int(4) NOT NULL,
  `code1` text NOT NULL,
  `code2` text NOT NULL,
  `active` int(4) NOT NULL DEFAULT '1',
  `position_id` int(4) NOT NULL DEFAULT '0',
  `default` varchar(4) NOT NULL DEFAULT '0',
  `logo` varchar(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=94 ;

--
-- Dumping data for table `sites`
--

INSERT INTO `sites` (`id`, `name`, `cat_id`, `code1`, `code2`, `active`, `position_id`, `default`, `logo`) VALUES
(1, 'Yahoo', 1, 'http://search.yahoo.com/search?p=', '', 1, 1, '1', 'yahoo.gif'),
(2, 'DuckDuckGo', 1, 'http://duckduckgo.com/?q=', '&kp=-1&kl=us-en', 1, 2, '0', 'duckduckgo.gif'),
(3, 'Bing', 1, 'http://search.live.com/results.aspx?q=', '', 1, 3, '0', 'live.gif'),
(4, 'Ask', 1, 'http://www.ask.com/web?q=', '', 1, 4, '0', 'ask.gif'),
(5, 'AllTheWeb', 1, 'http://www.alltheweb.com/search?q=', '', 1, 5, '0', 'alltheweb.gif'),
(6, 'AOL', 1, 'http://search.aol.com/aol/search?query=', '', 1, 6, '0', 'aol.gif'),
(7, 'Lycos', 1, 'http://search.lycos.com/?query=', '', 1, 7, '0', 'lycos.gif'),
(8, 'Dogpile', 1, 'http://www.dogpile.com/dogpile/ws/results/Web/', '/1/417/TopNavigation/Relevance/iq=true/zoom=off/_iceUrlFlag=7?_IceUrl=true', 1, 8, '0', 'dogpile.gif'),
(9, 'AltaVista', 1, 'http://www.altavista.com/web/results?q=', '', 1, 9, '0', 'altavista.gif'),
(10, 'Clusty', 1, 'http://clusty.com/search?query=', '', 1, 10, '0', 'clusty.gif'),
(11, 'Yahoo', 2, 'http://search.music.yahoo.com/search/?m=all&p=', '', 1, 1, '1', 'yahoo.gif'),
(12, 'Playlist', 2, 'http://www.playlist.com/searchbeta/tracks#', '', 1, 2, '0', 'playlist.gif'),
(13, 'In', 2, 'http://www.in.com/music/search.php?searchstr=', '', 1, 3, '0', 'in.gif'),
(14, 'Hype Machine', 2, 'http://hypem.com/search/', '', 1, 4, '0', 'hypem.gif'),
(20, 'Lala', 2, 'http://www.lala.com/#search/', '', 1, 5, '0', 'lala.gif'),
(21, 'Last Fm', 2, 'http://www.last.fm/music?m=all&q=', '', 1, 6, '0', 'lastfm.gif'),
(22, 'Imeem', 2, 'http://www.imeem.com/tag/', '', 1, 7, '0', 'imeem.gif'),
(23, 'Pure Volume', 2, 'http://www.purevolume.com/search?keyword=', '&search=', 1, 8, '0', 'purevolume.gif'),
(24, 'Qloud', 2, 'http://www.qloud.com/search/', '.php', 1, 9, '0', 'qloud.gif'),
(25, 'Tagoo', 2, 'http://tagoo.ru/search.php?for=audio&search=', '', 1, 10, '0', 'tagoo.gif'),
(26, 'Technorati', 5, 'http://technorati.com/search/', '', 1, 1, '1', 'technorati.gif'),
(27, 'Google', 5, 'google', '', 1, 2, '0', 'google.gif'),
(28, 'Blogs', 5, 'http://www.blogs.com/search/', '', 1, 3, '0', 'blogs.gif'),
(29, 'Blog Catalog', 5, 'http://www.blogcatalog.com/search/', '', 1, 4, '0', 'blogcatalog.gif'),
(30, 'Twingly', 5, 'http://www.twingly.com/search?q=', '', 1, 5, '0', 'twingly.gif'),
(31, 'Blogged', 5, 'http://www.blogged.com/search/', '', 1, 6, '0', 'blogged.gif'),
(32, 'IceRocket', 5, 'http://www.icerocket.com/search?q=', '', 1, 7, '0', 'icerocket.gif'),
(33, 'Ask', 5, 'http://www.ask.com/blogsearch?q=', '', 1, 8, '0', 'ask.gif'),
(34, 'Amazon', 7, 'http://www.amazon.com/s/ref=nb_ss_b?url=search-alias%3Dstripbooks&field-keywords=', '', 1, 1, '1', 'amazon.gif'),
(35, 'infoXpert', 7, 'http://support.infoxpert.com.au/doclib/default/~S?KEYWORDS=', '&SEARCHFOR=DOCUMENTSONLY', 1, 2, '0', 'google.gif'),
(36, 'Buy', 7, 'http://www.buy.com/retail/usersearchresults.asp?store=3&querytype=book&qu=', '', 1, 3, '0', 'buy.gif'),
(37, 'BarnesNoble', 7, 'http://search.barnesandnoble.com/booksearch/results.asp?WRD=', '', 1, 4, '0', 'barnes.gif'),
(38, 'Alibris', 7, 'http://www.alibris.com/booksearch?title=', '', 1, 5, '0', 'alibris.gif'),
(39, 'BooksaMillion', 7, 'http://www.booksamillion.com/search?query=', '', 1, 6, '0', 'booksamillion.gif'),
(40, 'Bing', 3, 'http://www.bing.com/images/search?q=', '', 1, 1, '1', 'bing.gif'),
(41, 'Photobucket', 3, 'http://photobucket.com/images/', '', 1, 2, '0', 'photobucket.gif'),
(42, 'Google', 3, 'http://images.google.com/images?q=', '', 1, 3, '0', 'google.gif'),
(43, 'Picasa', 3, 'http://picasaweb.google.com/lh/searchbrowse?q=', '', 1, 4, '0', 'picasa.gif'),
(44, 'Webshots', 3, 'http://www.webshots.com/search?query=', '', 1, 6, '0', 'webshots.gif'),
(45, 'Aminus3', 3, 'http://www.aminus3.com/search/?query=', '', 1, 5, '0', 'aminus3.gif'),
(46, 'Fotki', 3, 'http://search.fotki.com/?q=', '', 1, 7, '0', 'fotki.gif'),
(47, 'Corbis', 3, 'http://pro.corbis.com/Search/SearchResults.aspx?q=', '', 1, 8, '0', 'corbis.gif'),
(48, 'WallpaperCandy', 3, 'http://www.wallpapercandy.com/search.html?q=', '', 1, 9, '0', 'wallpapercandy.gif'),
(49, 'DeviantArt', 3, 'http://search.deviantart.com/?q=', '', 1, 10, '0', 'deviantart.gif'),
(50, 'YouTube', 4, 'http://www.youtube.com/results?search_query=', '', 1, 1, '1', 'youtube.gif'),
(51, 'Yahoo!', 4, 'http://video.yahoo.com/search/?p=', '', 1, 2, '0', 'yahoo.gif'),
(52, 'Google', 4, 'http://video.google.com/videosearch?q=', '', 1, 3, '0', 'google.gif'),
(53, 'Dailymotion', 4, 'http://www.dailymotion.com/videos/relevance/search/', '', 1, 4, '0', 'dailymotion.gif'),
(54, 'Veoh', 4, 'http://www.veoh.com/search/videos/q/', '', 1, 5, '0', 'veoh.gif'),
(55, 'Revver', 4, 'http://www.revver.com/find/video/?query=', '', 1, 6, '0', 'revver.gif'),
(56, 'MetaCafe', 4, 'http://www.metacafe.com/tags/', '', 1, 7, '0', 'metacafe.gif'),
(57, 'Blip', 4, 'http://blip.tv/search?q=', '', 1, 8, '0', 'blip.gif'),
(58, 'MediaFire', 4, 'http://www.mediafire.tv/index.php?play=', '', 1, 9, '0', 'mediafiretv.gif'),
(59, 'Vimeo', 4, 'http://www.vimeo.com/videos/search:', '', 1, 10, '0', 'vimeo.gif'),
(60, 'Monster', 12, 'http://jobsearch.monster.com/Search.aspx?q=', '', 1, 1, '1', 'monster.gif'),
(61, 'Yahoo!', 12, 'http://hotjobs.yahoo.com/job-search?kw=', '', 1, 2, '0', 'yahoo.gif'),
(62, 'Indeed', 12, 'http://www.indeed.com/jobs?q=', '', 1, 3, '0', 'indeed.gif'),
(63, 'CareerBuilder', 12, 'http://www.careerbuilder.com/Jobseeker/Jobs/JobResults.aspx?s_rawwords=', '', 1, 4, '0', 'careerbuilder.gif'),
(64, 'SimplyHired', 12, 'http://www.simplyhired.com/a/jobs/list/q-', '', 1, 5, '0', 'simplyhired.gif'),
(65, 'Oodle', 12, 'http://www.oodle.com/job/?q=', '&sc=job', 1, 6, '0', 'oodle.gif'),
(66, 'Smashing', 12, 'http://jobs.smashingmagazine.com/?search=', '', 1, 7, '0', 'smashing.gif'),
(67, 'Jobster', 12, 'http://www.jobster.com/find/US/jobs/for/', '', 1, 8, '0', 'jobster.gif'),
(68, 'Shine', 12, 'http://myjobs.shine.com/Job-Search/', '/Search.aspx', 1, 9, '0', 'shine.gif'),
(69, 'Digg', 13, 'http://digg.com/search?s=', '', 1, 1, '1', 'digg.gif'),
(70, 'Delicious', 13, 'http://del.icio.us/search/?p=', '', 1, 2, '0', 'delicious.gif'),
(71, 'Y! Buzz', 13, 'http://buzz.yahoo.com/search?p=', '', 1, 3, '0', 'yahoo_buzz.gif'),
(72, 'Reddit', 13, 'http://reddit.com/search?q=', '', 1, 4, '0', 'reddit.gif'),
(73, 'Mixx', 13, 'http://www.mixx.com/search?query=', '&x=0&y=0', 1, 5, '0', 'mixx.gif'),
(74, 'Technorati', 13, 'http://technorati.com/search/', '', 1, 6, '0', 'technorati.gif'),
(75, 'StumbleUpon', 13, 'http://www.stumbleupon.com/tag/', '', 1, 7, '0', 'stumbleupon.gif'),
(76, 'ShoutWire', 13, 'http://www.shoutwire.com/search/', '', 1, 8, '0', 'shoutwire.gif'),
(77, 'Diigo', 13, 'http://www.diigo.com/tag/', '', 1, 9, '0', 'diigo.gif'),
(78, 'Faves', 13, 'http://faves.com/search?st=', '&sc=user%3Apublic', 1, 10, '0', 'faves.gif'),
(79, 'Cnet', 6, 'http://download.cnet.com/1770-20_4-0.html?query=', '&tag=srch&searchtype=downloads&filterName=platform%3DWindows&filter=platform%3DWindows', 1, 1, '1', 'cnet.gif'),
(80, 'Tucows', 6, 'http://www.tucows.com/search.html?search_scope=win&search_terms=', '&search_type=all', 1, 2, '0', 'tucows.gif'),
(81, 'Zdnet', 6, 'http://downloads.zdnet.com/search.aspx?q=', '', 1, 3, '0', 'zdnet.gif'),
(82, 'D-3000', 6, 'http://www.download3000.com/index.php?terms=', '&x=0&y=0&c=search&m=search_results&srch_type=any&prog_type=0&updated=0', 1, 4, '0', 'download3000.gif'),
(83, 'FileHippo', 6, 'http://www.filehippo.com/search?q=', '', 1, 5, '0', 'filehippo.gif'),
(84, 'DownloadAtoZ', 6, 'http://www.downloadatoz.com/search.php?q=', '&type=software', 1, 6, '0', 'downloadatoz.gif'),
(85, 'FindMySoft', 6, 'http://www.findmysoft.com/search_result.php?word=', '&x=0&y=0&search=Search', 1, 7, '0', 'findmysoft.gif'),
(86, 'BrotherSoft', 6, 'http://www.brothersoft.com/downloads/', '.html', 1, 8, '0', 'brothersoft.gif'),
(87, 'LyricsOnCall', 9, 'http://www.lyricsoncall.com/search.php?search=', '', 1, 1, '1', 'lyricsoncall.gif'),
(88, 'Lyrics', 9, 'http://www.lyrics.com/result.php?TypeOfSearch=1&submit_search=GO&Keyword=', '', 1, 2, '0', 'lyrics.gif'),
(89, 'SeekaLyric', 9, 'http://www.seekalyric.com/search.php?cat=artist&query=', '', 1, 3, '0', 'seekalyric.gif'),
(90, 'SongLyrics', 9, 'http://www.songlyrics.com/index.php?section=search&searchW=', '', 1, 3, '0', 'songlyrics.gif'),
(91, 'Hindi Lyrics', 9, 'http://www.desisonglyrics.com/search.php?q=', '', 1, 5, '0', 'desisonglyrics.gif'),
(92, 'Videosss', 4, 'http://www.videosss.com/search/', '/', 1, 11, '0', 'videosss.gif');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
